/* -- THEME TWEAKS -- */

@media (min-width: 1025px) {
    /* CSS in here for desktop only */
	.site-header {
    	padding-inline: var(--pad-lateral);
	}
}

nav.secondary-navigation {
    padding-left: var(--pad-lateral);
	padding-right: var(--pad-lateral);
}

/* Para que el scroll al anchor sea exacto le restamos
lo que ocupa el fixed-header que en nuestro caso son 50px */
:target:before {
    content: "";
    display: block;
    height: 50px;
    margin: -50px 0 0;
}

/* Text Balance / Pretty */
:is(h1, h2, h3, h4, h5, h6), .balance {
    text-wrap: balance;
}

p, blockquote, li {
    text-wrap: pretty;
}

p:last-child:last-of-type {
    margin-bottom: 0px;
}